package com.freemud.sdk.api.assortment.shoppingcart.constant;

public enum CollageOrderStatus {
    SHOPPING(0, "拼单中"),
    COMPLETE(1, "已完成"),
    CANCEL(2, "已取消"),
    PAYING(3, "支付中");

    private Integer value;

    private String desc;

    CollageOrderStatus(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
